/*---------------------------------------------- 內頁設定 ---------------------------------------------*/
.nodata{
    width:100%;
	padding-top:10px;
	padding-bottom:10px;
	text-align: center;
}
/*----------------------------最新消息----------------------------*/
#news .hearder{ 
	padding-top:20px;                 /* 表頭-電子型錄 */
	width:794px;
	padding-bottom:5px;}
/*-------- 橫幅看板 --------*/
#news #banner .top{display:none;}
#news #banner .bg{display:none;}
#news #banner .bottom{display:none;}
/*--------- 跑馬燈 ---------*/
#news #mar .pic1{display:none;}
#news #mar .bg{display:none;}
#news #mar .pic2{display:none;}
/*---------- 列表LIST ----------*/
#news #list{                       /* 定位 */
    margin:auto;
	padding-top:10px;
	width:786px;
	padding-left:8px;
	padding-bottom:10px;
}
#news #list .title{                /* 標題 */
	padding-left:16px;
	padding-top:4px;
	width:650px;
	height:22px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}
#news #list .title a{color:#264195;}
#news #list .title a:hover {color:#999999;}
#news #list .time{                 /* 日期 */
    width:90px;
	text-align: right;
	padding-right:10px;
	padding-top:4px;
	height:22px;
	color:#999999;
	font-size:11px;
}
#news #list .pic{                 /* 圖片有傳圖(左圖右文) */
    width:120px;
	padding-right:10px;
	padding-bottom:8px;
}
#news #list .pic2{                /* 圖片沒傳圖(左圖右文) */
    display:none;
}
#news #list .intro{               /* 內容有傳圖(左圖右文) */
    width:620px;
	font-size:12px;
	padding-top:4px;
	padding-bottom:8px;
}
#news #list .intro2{              /* 內容沒傳圖(左圖右文) */
    width:740px;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:8px;
}
#news #list .line{                /* 分隔線 */
    width:100%;
	height:2px;
	padding-bottom:5px;
	background:url(imgs/line.gif);
}
/*---------- 內容VIRW ----------*/
#news #view{                      /* 定位 */
    margin:auto;
	width:770px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px; padding-bottom:10px;
}
#news #view .title{               /* 標題 */
	padding-left:16px;
	padding-top:4px;
	width:650px;
	height:22px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}
#news #view .time{                /* 日期 */
    width:90px;
	text-align: right;
	padding-right:10px;
	padding-top:4px;
	height:22px;
	color:#999999;
	font-size:11px;
}
#news #view .pic{width:160px;}    /* 有傳圖(文繞圖) */
#news #view .pic2{display:none;}  /* 沒傳圖(文繞圖) */
#news #view .intro{               /* 內容(文繞圖) */
    width:750px;
	padding-left:10px;
	padding-right:10px;
	clear:left;                   /* 讓客戶編輯的內容不會被SPAN影響 */
}
#news #view .butten1{             /* BACK */
    width:100%;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

/*----------------------------電子型錄----------------------------*/
#pdt .hearder{ 
	padding-top:20px;                 /* 表頭-電子型錄 */
	width:794px;}
#pdt .intro_e{                 
	width:794px;
	height:100%;
	padding-top:10px;
	padding-bottom:10px
}
#pdt .in_title{
	padding-left:38px;
	padding-right:20px;
	width:736px;
	background-repeat: no-repeat;
	background-position: 18px 2px;
	color:#264195;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	background-image: url(images/arrow.jpg);
}
#pdt .editor{	
	padding-left:40px;
	padding-right:40px;
	width:714px;
	padding-top:5px;
	padding-bottom:3px;}
#pdt .in_line{ padding-left:14px; width:780px; }
#pdt #butten .butten1{          /* 按鈕-檢視(列表) */
    width:505px;
	background:url(imgs/icon16.gif)  no-repeat 405px 4px;
	text-align: right;
	padding-top:6px;
	padding-bottom:4px;
}
#pdt #butten .butten2{          /* 按鈕-檢視(內容) */
    width:794px;
	background:url(imgs/icon16.gif)  no-repeat 635px 4px;
	text-align: right;
	padding-top:6px;
	padding-bottom:4px;
}
#pdt .pics{                     /* 產品圖-小圖 */
    width:80px;
    border: 1px solid #cccccc;
	padding:4px;
}
#pdt .picm{                     /* 產品圖-預覽圖 */
    border: 0px;
}
#pdt .picb{                     /* 產品圖-大圖 */
	border: 1px solid #cccccc;
	padding:8px;
}

/*---------- 列表LIST ----------*/
#pdt .list{width:794px; float:left; padding-bottom:10px; padding-top:10px;}
#pdt .pagespan{                 /* 分頁 */
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	text-align:center;
}
#pdt .list .pagespan .page1{}   /* 分頁-首頁 */
#pdt .list .pagespan .page2{}   /* 分頁-前頁 */
#pdt .list .pagespan .page3{}   /* 分頁-後頁 */
#pdt .list .pagespan .page4{}   /* 分頁-末頁 */
#pdt .list .pagespan .select1{} /* 分頁-下拉選單 */
#pdt .list .pagespan .input1{}  /* 分頁-筆數欄位 */
#pdt .list .mode1{              /* 定位 */
    width:380px;
	padding-left:5px;
	padding-right:5px;
	float:left;
}

#pdt .list .mode1 .item{        /* 貨號 */

	display:none;
}
#pdt .list .mode1 .title{       /* 標題 */
	padding-left:24px;
	padding-top:4px;
    width:350px;
	height:22px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 3px 5px;

}
#pdt .list #mode1 .line{        /* 分隔線 */

}

/*------ 左圖右文 ------*/
#pdt .list #mode2{              /* 定位 */
    padding-left:12px;
    width:100%;
	float:left;
}
#pdt .list #mode2 .pic{         /* 產品圖 */
    width:171px;
	padding-right:4px;
}
#pdt .list #mode2 .pic .pic1{   /* 產品圖上方圖片 */
    width:171px;
	height:18px;
	background:url(imgs/pic_top.png);
}
#pdt .list #mode2 .pic .bg{     /* 產品圖背景 */
    width:171px;
	height:120px;
	background:url(imgs/pic_bg.png);
	text-align: center;
	font-size:0px;
}
#pdt .list #mode2 .pic .bg *{   /* 讓.bg下的所有物件置中 */
    vertical-align:middle;
}
#pdt .list #mode2 .pic .bg font{/* 用文字型態將span撐開 */ 
    height:100%;
    display:inline-block;
}
#pdt .list #mode2 .pic .pic2{   /* 產品圖下方圖片 */
    width:171px;
	height:18px;
	background:url(imgs/pic_bottom.png);
}
#pdt .list #mode2 .pic .picbr{  /* 產品圖下方間隔 */
    height:4px;
	width:171px;
}
#pdt .list #mode2 .title{       /* 標題 */
    padding-top:12px;
	padding-bottom:8px;
    width:335px;
	font-size:15px;
	font-weight: bold;
}
#pdt .list #mode2 .intro{       /* 簡單說明 */
	padding-bottom:8px;
    width:335px;
	font-size:12px;
}
#pdt .list #mode2 .line{        /* 分隔線 */
    width:100%;
	height:2px;
	background:url(imgs/line.gif);
}
/*------ 全圖模式 ------*/
#pdt .list #mode3{              /* 定位 */
    width:107px;
	padding-right:10px;
	padding-left:10px;
	float:left;
}
#pdt .list #mode3 .pic{         /* 產品圖 */
    width:107px;
	padding-left:10px;}
#pdt .list #mode3 .pic .pic1{   /* 產品圖上方圖片 */
    width:107px;
}
#pdt .list #mode3 .pic .bg{     /* 產品圖背景 */
	width:97px;
	height:97px;
	padding-left:5px;
	padding-right:5px;
	background-image: url(images/hotpdt_pic_bg.jpg);
	background-repeat: repeat-y;
}
#pdt .list #mode3 .pic .bg *{   /* 讓.bg下的所有物件置中 */
    vertical-align:middle;
}
#pdt .list #mode3 .pic .bg font{/* 用文字型態將span撐開 */ 
    height:107px;
    display:inline-block;
}
#pdt .list #mode3 .pic .pic2{   width:107px;   /* 產品圖下方圖片 */
}
#pdt .list #mode3 .title{       /* 標題 */
	font-size:12px;
	width:95px;
	height:40px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	padding-top:5px;
	cursor:hand;
	color:#0050c7;
	line-height: 19px;
	font-weight: bold;
}
#pdt .list #mode3 .price{      /* 一般價 */
	font-size:12px;
	width:100%;
	text-align: left;
	cursor:hand;
}
#pdt .list #mode3 .mprice{     /* 會員價 */
	font-size:12px;
	width:100%;
	text-align: left;
	cursor:hand;
}

/*----------------------------依功能用途分類 list2-------------------*/
#pdt .list #white{    
	width:161px;
	padding-right:10px;
	padding-left:15px;
	float:left;}
#pdt .list .sp{
	padding-left:20px;
	padding-right:10px;
	padding-top:11px;
	width:131px;
	height:28px;
	background-image:url(images2/pdt_tit_2_sp.jpg);
	background-repeat: no-repeat;
	background-position: 3px;
}

#pdt .list .sp a{ color:#000000;}
#pdt .list .sp a:hover {color:#264195;	font-weight: bold;}
#pdt .list .tit1{ width:794px;}
#pdt .list .tit2{ width:794px;}
#pdt .list #white2{    
	width:235px;
	padding-right:10px;
	padding-left:15px;
	float:left;}
#pdt .list #white2 .sp2{
	padding-left:20px;
	padding-right:10px;
	padding-top:11px;
	width:180px;
	height:20px;
}
#pdt .list #white2 .sp3{
	padding-left:12px;
	padding-right:10px;
	width:188px;
	height:10px;
}
#pdt .list #white2 .list_2{
	padding-left:30px;
	padding-right:10px;
	padding-top:3px;
	width:170px;
	height:100%;
	background-image: url(images2/pdt3_dot.jpg);
	background-repeat: no-repeat;
	background-position:20px 9px;
}
/*---------- 內容VIEW ----------*/
#pdt .view{width:100%; padding-top:10px; padding-bottom:10px;}
#pdt .view .line{              /* 分隔線 */
    width:107px;
	height:10px;
}

/*-------- 左圖右文 --------*/
#pdt .view #mode1{               /* 定位 */
    width:774px;
	padding-right:10px;
	padding-left:10px;
	float:left;
}
#pdt .view #mode1 .pic{          /* 產品圖 */
    width:107px;
	padding-left:10px;
	padding-right:20px;
	padding-top:20px;
}
#pdt .view #mode1 .pic .pic1{    /* 產品圖上方圖片 */
    width:107px;	
}
#pdt .view #mode1 .pic .bg{      /* 產品圖背景 */
	width:97px;
	height:97px;
	padding-left:5px;
	padding-right:5px;
	background-image: url(images/hotpdt_pic_bg.jpg);
	background-repeat: repeat-y;	
}
#pdt .view #mode1 .pic .bg *{    /* 讓.bg下的所有物件置中 */
    vertical-align:middle;	
}
#pdt .view #mode1 .pic .bg font{ /* 用文字型態將span撐開 */ 
    height:100%;
    display:inline-block;
}
#pdt .view #mode1 .pic .pic2{    /* 產品圖下方圖片 */
width:107px;
}
#pdt .view #mode1 .pic .picbr{   /* 產品圖下方間隔 */
    height:4px;
	width:107px;
}
#pdt .view #mode1 .txtspan{      /* 文字定位 */
    padding-top:10px;
	padding-bottom:10px;
	width:595px;
}
#pdt .view #mode1 .title1{       /* 品名 */
	padding:6px;
	width:583px;
	font-size:15px;
	font-weight: bold;
	border: 1px solid #cccccc;
	background-image: url(images2/title_bg.png);
	background-repeat: no-repeat;
}
#pdt .view #mode1 .intro{        /* 簡單說明 */
	padding:6px;
	padding-left:20px;
    width:569px;
	font-size:12px;
	background:#ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#pdt .view #mode1 .title2{       /* 詳細說明標題 */
    padding:6px;
    width:583px;
	font-size:15px;
	font-weight: bold;
	background-image: url(images2/title_bg.png);
	background-repeat: no-repeat;
	border: 1px solid #cccccc;
}
#pdt .view #mode1 .msg{          /* 詳細說明 */
	padding:6px;
	padding-left:20px;
    width:569px;
	font-size:12px;
	background:#ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;	 
}
#pdt .view #mode1 .intro span, .msg span{
    width:100%;
	clear:left;   	                /* 讓客戶編輯的內容不會被SPAN影響 */
}
/*-------- 上圖下文 --------*/
#pdt .view #mode2{                                /* 定位 */
    padding-left:12px;
	padding-top:10px;
	padding-bottom:10px;
    width:100%;	
}

#pdt .view #mode2 .picbspan{                      /* 大圖定位 */
    width:100%;
    text-align: center;	 
}
#pdt .view #mode2 .picbr{                         /* 圖片間隔 */
    width:100%;
	height:10px;	
}

#pdt .view #mode2 .picspan1{                      /* 大圖定位 */
    width:670px;
	padding-left:75px;	
}
#pdt .view #mode2 .picspan2{                      /* 大圖定位 */
    width:618px;	
}
#pdt .view #mode2 .picspan .picsspan{width:100px;	 } /* 小圖定位 */

#pdt .view #mode2 .title1{                        /* 品名 */
	padding:6px;
	width:710px;
	font-size:15px;
	font-weight: bold;
	border: 1px solid #cccccc;
	background-color: #E8E8E8;
}
#pdt .view #mode2 .intro{                         /* 簡單說明 */
	padding:6px;
    width:710px;
	font-size:12px;
	background:#ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;	
}
#pdt .view #mode2 .title2{                        /* 詳細說明標題 */
    padding:6px;
    width:710px;
	font-size:15px;
	font-weight: bold;
	background:#f1f1f1;
	border: 1px solid #cccccc;	
}
#pdt .view #mode2 .msg{                           /* 詳細說明 */
	padding:6px;
    width:710px;
	font-size:12px;
	background:#ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#pdt #view #mode2 .intro span, .msg span{
    width:100%;
	clear:left;
                                  /* 讓客戶編輯的內容不會被SPAN影響 */
}
/*--------- 純文字 ---------*/
#pdt .view #mode3{                                /* 定位 */
    padding-left:12px;
	padding-top:10px;
    width:100%;
}
#pdt .view #mode3 .title1{                        /* 品名 */
	padding:6px;
	width:710px;
	font-size:15px;
	color:#003399;
	font-weight: bold;
	border: 1px solid #cccccc;
	background-color: #CCCCCC;
}
#pdt .view #mode3 .intro{                         /* 簡單說明 */
	padding:6px;
    width:710px;
	font-size:12px;
	padding-bottom:10px;

}
#pdt .view #mode3 .title2{                        /* 詳細說明標題 */
	padding:6px;
	width:710px;
	font-size:15px;
	font-weight: bold;
	color:#003399;
	border: 1px solid #cccccc;
	background-color: #CCCCCC;
}
#pdt .view #mode3 .msg{                           /* 詳細說明 */
	padding:6px;
    width:710px;
	font-size:12px;

}
#pdt #view #mode3 .intro span, .msg span{
    width:100%;
	clear:left;                                    /* 讓客戶編輯的內容不會被SPAN影響 */
}
/*--------- 全圖片 ---------*/
#pdt .view #mode4{                                 /* 定位 */
    padding-left:12px;
	padding-top:10px;
    width:100%;
}
#pdt .view #mode4 .pic{                            /* 產品圖 */
    width:107px;
	padding-left:10px;
	padding-right:20px;
	padding-top:20px;
}
#pdt .view #mode4 .pic .pic1{                      /* 產品圖上方圖片 */
    width:107px;
}
#pdt .view #mode4 .pic .bg{                        /* 產品圖背景 */
	width:97px;
	height:97px;
	padding-left:5px;
	padding-right:5px;
	background-image: url(images/hotpdt_pic_bg.jpg);
	background-repeat: repeat-y;
}
#pdt .view #mode4 .pic .bg *{                      /* 讓.bg下的所有物件置中 */
    vertical-align:middle;
}
#pdt .view #mode4 .pic .bg font{                   /* 用文字型態將span撐開 */ 
    height:100%;
    display:inline-block;
}
#pdt .view #mode4 .pic .pic2{                      /* 產品圖下方圖片 */
width:107px;
}
#pdt .view #mode4 .pic .picbr{                     /* 產品圖下方間隔 */
    height:10px;
	width:171px;
}
#pdt .view #mode4 .tit{ padding-left:20px; width:700px;}
#pdt .view #mode4 .title1{                         /* 品名 */
	font-size:14px;
	width:700px;
	height:16px;
	padding:4px;
	text-align:left;
	cursor:hand;
	color:#0050c7;
	line-height: 19px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-color:#f1f1f1;
}

/*---------- 常見問題 ----------*/
#pdt .faq{                                         /* 定位 */
    padding-left:12px;
	padding-top:10px;
    width:100%;
}
#pdt .faq .title1{ 
	border: 1px solid #cccccc;                                /* 標題 */
	padding-left:3px;
	padding-top:6px;
	font-weight: bold;
	width:721px;
	height:20px;
	font-size:15px;
	background-repeat: no-repeat;
	color:#264195;
	background-image: url(images2/title_bg2.png);
}
#pdt .faq .title2{                                 /* 次標題列 */
	border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background:#caceea;
}
#pdt .faq .title2 .txt1{                           /* 標題 */
    width:607px;
	padding:4px;
    border-right: 1px solid #cccccc;
}
#pdt .faq .title2 .txt2{                           /* 瀏覽 */
    width:100px;
	text-align: center;
	padding:4px;
}
#pdt .faq .msg1{                                   /* 內容列 */
	border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    background: #ffffff;
}
#pdt .faq .msg1 .txt1{                             /* 標題 */
    width:607px;
	padding:4px;
    border-right: 1px solid #cccccc;
}
#pdt .faq .msg1 .txt2{                             /* 瀏覽 */
    width:100px;
	text-align: center;
	padding:4px;
}
/*---------- 檔案下載 ----------*/
#pdt .file{                                        /* 定位 */
    padding-left:12px;
	padding-top:10px;
    width:100%;
}
#pdt .file .title1{                                /* 標題 */
	border: 1px solid #cccccc;                                /* 標題 */
	padding-left:3px;
	padding-top:6px;
	font-weight: bold;
	width:721px;
	height:20px;
	font-size:15px;
	background-repeat: no-repeat;
	color:#264195;
	background-image: url(images2/title_bg2.png);
}
#pdt .file .title2{                                /* 次標題列 */
	border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background:#caceea;
}
#pdt .file .title2 .txt1{                          /* 檔名 */
    width:350px;
	padding:4px;
    border-right: 1px solid #cccccc;
}
#pdt .file .title2 .txt2{                          /* 大小 */
    width:100px;
	text-align: center;
	padding:4px;
    border-right: 1px solid #cccccc;
}
#pdt .file .title2 .txt3{                          /* 上傳時間 */
    width:179px;
	text-align: center;
	padding:4px;
    border-right: 1px solid #cccccc;
}
#pdt .file .title2 .txt4{                          /* 下載 */
    width:60px;
	text-align: center;
	padding:4px;
}

#pdt .file .msg1{                                  /* 定位 */
	border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    background: #ffffff;
}
#pdt .file .msg1 .txt1{                            /* 檔名 */
    width:350px;
	padding:4px;
    border-right: 1px solid #cccccc;
}
#pdt .file .msg1 .txt2{                            /* 大小 */
    width:100px;
	text-align: center;
	padding:4px;
    border-right: 1px solid #cccccc;
}
#pdt .file .msg1 .txt3{                            /* 上傳時間 */
    width:179px;
	text-align: center;
	padding:4px;
    border-right: 1px solid #cccccc;
}
#pdt .file .msg1 .txt4{                            /* 下載 */
    width:60px;
	text-align: center;
	padding:4px;
}
#pdt .file .msg1 .txt4 a{                            /* 下載 */
    width:60px;
	text-align: center;
	padding:4px;
	color:#FF0000;
}
/*----------------------------常見問題----------------------------*/
#faq .hearder{ 
	padding-top:20px;                 /* 表頭-電子型錄 */
	width:794px;}                     /* 表頭 */

/*---------- 列表LIST ----------*/
#faq #list{                        /* 定位 */
    margin:auto;
	width:778px;
	padding-left:8px;
	padding-right:8px;

}
#faq #list .selectspan1{           /* 定位 */
	width:100%;
	height:30px;
	padding-top:8px;
	padding-right:4px;
	text-align: right;
}
#faq #list .select1{}              /* 下拉選單 */

#faq #list .title{                 /* 標題 */
	padding-left:16px;
	padding-top:2px;
	width:382px;
	height:22px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}
#faq #list .time{                  /* 日期 */
    width:90px;
	text-align: right;
	padding-right:4px;
	padding-top:2px;
	height:22px;
}
#faq #list .line{                 /* 分隔線 */
	width:100%;
	height:2px;

}
/*---------- 內容VIEW ----------*/
#faq #view{                       /* 定位 */
    margin:auto;
	width:778px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:10px;
	padding-top:5px;
}
#faq #view .title{                /* 標題 */
	padding-left:16px;
	padding-top:8px;
	height:28px;
	font-size:15px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 9px;	
}
#faq #view span{               /* 內容 */
    width:740px;
	clear:left;
	padding-left:16px;
	padding-right:22px;
	padding-bottom:10px;

                   /* 讓客戶編輯的內容不會被SPAN影響 */
}
#faq #view .butten1{}              /* BACK */


/*----------------------------檔案下載----------------------------*/
#file .hearder{ 
	padding-top:20px;                 /* 表頭-電子型錄 */
	width:794px;}
/*---------- 列表LIST ----------*/
#file #list{                        /* 定位 */
    margin:auto;
	width:778px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:15px;
}
#file #list .selectspan1{           /* 下拉選單 */
	width:100%;
	height:30px;
	padding-top:8px;
	padding-right:4px;
	text-align: right;
}
#file #list .select1{ }              /* 定位 */

#file #list .icon{}                 /* ICON */
#file #list .title{                 /* 標題 */
	padding-left:18px;
	padding-top:1px;
    width:630px;
	font-size:15px;
	color:#000000;
}
#file #list .butten1{               /* 檔案大小 */
    width:90px;
	text-align: right;
	padding-right:4px;
	padding-top:2px;
	height:22px;
}
#file #list .butten1 a{ color:#0033CC;}              /* 檔案大小 */

#file #list .line{                  /* 分隔線 */
	width:100%;
	height:2px;
	padding-top:5px;
	padding-bottom:5px;
	background-image: url(imgs/line.gif);
	background-repeat: repeat-x;
}
#file #list .intro{                 /* 內容 */
    width:100%;
	height:100%;
	padding-left:35px;
	clear:left;                     /* 讓客戶編輯的內容不會被SPAN影響 */
}
#file #list .time{                  /* 日期 */
    width:220px;
	text-align: right;
	padding-left:380px;
	padding-top:5px;
	height:22px;
	color:#999999;
}
#file #list .size{                  /* 檔案大小 */
    width:140px;
	padding-left:15px;
	text-align: right;
	padding-top:5px;
	height:22px;
	color:#999999;
}


/*----------------------------聯絡我們----------------------------*/
#contacts .hearder{ 
	padding-top:20px;                 /* 表頭-電子型錄 */
	width:794px;}                       /* 表頭 */
#contacts #info{	
	margin:auto;
	padding-left:37px;
	width:340px;
	padding-top:15px;
	padding-bottom:10px;
	float:left;
	}
#contacts #info .w1{width:320px; padding-left:10px; color:#003399; font-weight:bold; line-height:22px;}
#contacts #info .w2{width:320px; padding-left:10px; color:#666666; line-height:22px;}
#contacts #map{
	margin:auto;
	padding-left:37px;
	width:340px;
	padding-top:5px;
	padding-bottom:10px;
	float:left;
}
#contacts #map .map{
	padding-left:1px;
	padding-top:1px;
	padding-right:1px;
	background-image: url(images2/map_bg.jpg);
	background-repeat:no-repeat;
}
/*-------- 內容VIEW --------*/
#contacts #view{                            /* 定位 */
    margin:auto;
	width:794px;
}
#contacts .view{ 
	padding-top:2px;
	padding-bottom:10px;
	background-image:url(images2/mail.png);
	background-repeat:no-repeat;
	background-position:0px 100px;
}
#contacts #view .txtspan{                   /* 欄位名稱定位 */
	width:80px;
	height:26px;
	padding-top:3px;
	padding-left:290px;
}
#contacts #view .txt{color:#ff0000;}        /* 欄位名稱定位 */
#contacts #view .inputspan{                 /* 爛位定位 */
	width:390px;
	height:26px;

}
#contacts #view .msg{                       /* 內容定位 */
	width:100%;
	padding-top:50px;
	padding-bottom:10px;
	padding-left:300px;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;	
}

#contacts #view .inputspan1{}               /* 欄定位 */
#contacts #view .inputspan2{}               /* 欄定位 */
#contacts #view .inputspan3{}               /* 欄定位 */
#contacts #view .inputspan4{}               /* 欄定位 */
#contacts #view .inputspan5{}               /* 欄定位 */
#contacts #view .inputspan6{}               /* 欄定位 */
#contacts #view .inputspan7{}               /* 欄定位 */
#contacts #view .inputspan8{}               /* 欄定位 */
#contacts #view .inputspan9{}               /* 欄定位 */
#contacts #view .inputspan10{height:100px;} /* 欄定位 */
#contacts #view .inputspan11{display:none;} /* 欄定位 */
#contacts #view .inputspan12{display:none;} /* 欄定位 */
#contacts #view .inputspan13{display:none;} /* 欄定位 */
#contacts #view .inputspan14{display:none;} /* 欄定位 */
#contacts #view .inputspan15{display:none;} /* 欄定位 */
#contacts #view .inputspan16{display:none;} /* 欄定位 */
#contacts #view .inputspan17{display:none;} /* 欄定位 */
#contacts #view .inputspan18{display:none;} /* 欄定位 */

#contacts #view .input1{    width:300px;}                   /* 欄位-客戶名稱 */
#contacts #view .input2{    width:300px;}                   /* 欄位-聯絡人 */
#contacts #view .input3{    width:300px;}                   /* 欄位-電話 */
#contacts #view .input4{    width:300px;}                   /* 欄位-行動電話 */
#contacts #view .box1{}                     /* 單選-男 */
#contacts #view .box2{}                     /* 單選-女 */
#contacts #view .input5{    width:300px;}                   /* 欄位-傳真 */
#contacts #view .input7{    width:300px;}                   /* 欄位-EMAIL */
#contacts #view .input8{    width:300px;}                   /* 欄位-網站 */
#contacts #view .input9{    width:300px;}                   /* 欄位-地址 */
#contacts #view .input10{                   /* 欄位-備註 */
    width:300px;
	height:90px;
}
#contacts #view .input11{}                  /* 欄位-備用1 */
#contacts #view .input12{}                  /* 欄位-備用2 */
#contacts #view .input13{}                  /* 欄位-備用3 */
#contacts #view .input14{}                  /* 欄位-備用4 */
#contacts #view .input15{}                  /* 欄位-備用5 */
#contacts #view .input16{}                  /* 欄位-備用6 */
#contacts #view .input17{}                  /* 欄位-備用7 */
#contacts #view .input18{}                  /* 欄位-備用8 */

#contacts #view .buttenspan{                /* 按鈕定位 */
    width:200px;
	padding-left:460px;
	padding-bottom:20px;
	float:left;
}
#contacts #view .butten1{}                  /* 按鈕 */

/*----------------------------系統訊息----------------------------*/
#msg .hearder{ 
	padding-top:20px;                 /* 表頭-電子型錄 */
	width:794px;}   
/*-------- 內容VIEW --------*/
#msg #view{                                 /* 定位 */
    margin:auto;
	width:480px;
	padding-left:50px;
}
#msg #view .bg{                             /* 圖片定位 */
	font-size:13px;
	height:300px;
	width:100%;
	padding-left:93px;
	padding-top:100px;
	background-image: url(images/alert.png);
	background-repeat: no-repeat;
	background-position: 0px 100px;
}
#msg #view .bg *{                           /* 讓.bg下的所有物件置中 */
    vertical-align:middle;
}
#msg #view .bg font{                        /* 用文字型態將span撐開 */ 
    height:83px;
    display:inline-block;
}


